## golang-gopkg-hlandau-configurable.v1 1.0.1

=== debian/changelog ===
golang-gopkg-hlandau-configurable.v1 (1.0.1-5) unstable; urgency=medium

  * Bump debhelper compat level to 11
  * Set Testsuite to autopkgtest-pkg-go
  * Update Maintainer address

 -- Peter Colberg <peter@colberg.org>  Sun, 18 Nov 2018 14:47:48 -0500

golang-gopkg-hlandau-configurable.v1 (1.0.1-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Set Priority to optional as per policy 4.0.1
  * Use https for copyright-format URL
  * Update Standards-Version to 4.2.1

 -- Peter Colberg <peter@colberg.org>  Sat, 17 Nov 2018 12:28:05 -0500

golang-gopkg-hlandau-configurable.v1 (1.0.1-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:25:32 -0500

golang-gopkg-hlandau-configurable.v1 (1.0.1-2) unstable; urgency=medium

  * Add copy of upstream license text
  * Remove Built-Using field from -dev package
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Wed, 19 Oct 2016 07:35:55 -0400

golang-gopkg-hlandau-configurable.v1 (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #817104)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:25:15 -0500
