=== debian/control ===
Source: golang-gopkg-hlandau-configurable.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 11~), dh-golang (>= 1.10~), golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/hlandau/configurable
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-configurable.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-hlandau-configurable.v1.git
XS-Go-Import-Path: gopkg.in/hlandau/configurable.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-hlandau-configurable.v1-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go package for managing program configuration
 This package provides an integration nexus for program configuration
 coming from command line arguments, configuration files, environment
 variables, or any other sources.
