=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-hlandau-configurable.v1-$1\.tar\.gz/ \
  https://github.com/hlandau/configurable/tags .*/v?(1\.\d\S*)\.tar\.gz
